###############################################################################
# Copyright (c) 2003 Hyades project.
# All rights reserved. This program and the accompanying materials 
# are made available under the terms of the Common Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/cpl-v10.html
# 
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################

# Plugin
plugin.Name									= Component Test Base Plugin
plugin.Label								= Component Test Base


# BaseAdditionalInformationAction
action.ShowText								= Show additional information
action.HideText								= Hide additional information


# BaseSelectionViewersProviderImpl
button.AllLeft								= Move all items to the left
button.Left									= Move selected items to the left
button.Rigth								= Move selected items to the right
button.AllRigth								= Move all items to the right


# Common actions
action.Refresh								= Refresh
action.SelectAll							= Select all
action.DeselectAll							= Deselect all
action.Insert								= Insert new item
action.Delete								= Delete
action.DeleteAll							= Delete all
action.Up									= Move up
action.Down									= Move down
action.CheckAll								= Check all
action.UncheckAll							= Uncheck all
action.Open									= Open


# Common UI words
ui.Menu										= Menu


# TVT Fixes
label.Location								= &Location

# Common words
word.OK										= OK
word.Yes									= Yes
word.No										= No
word.Warning								= Warning
word.Question								= Question
word.Error									= Error
word.Information							= Information
word.Open									= Open


# Labels
label.Add									= &Add
label.Remove								= &Remove


# Controls
containerGroup.message						= &Enter or select the folder:
containerGroup.selectFolder					= Select the folder


# Dialogs
dialog.resourceSelection.Title				= Select a resource
dialog.resourceSelection.Description		= Select an existing resource on the workspace.


# Error messages
error.NullShell								= Shell cannot be null.


# Exceptions
exception.RefreshView						= Unable to refresh view.


# Property
property.BaseViewerFolder.Category.Info		= Information
property.BaseViewerFolder.ElementCount		= Element count
property.BaseViewerFolder.Extensions		= Extensions


# GA
menu.Revert									= Revert
sampleProject.Exception1					= Descriptor must contain one ore more projectsetup tags.
sampleProject.UnableToCreate				= Unable to create the project.
sampleProject.OverwriteQuestion				= The file '%1' already exists.\nDo you want to overwrite it?
sampleProject.FileAlreadyExists				= The file already exists.
sampleProject.CreatingProjects				= Creating sample project...
sampleProject.CreatingProject				= Creating project
sampleProject.ImportMissing					= The import is missing.
sampleProject.NullImportPath				= The import path cannot be null.
sampleProject.NoProjects					= Every 'projectsetup' must have at least one 'project'.
sampleProject.DuplicateProjectName			= A project with this same name will be created by this wizard.